KCOLORCHOOSER(1)

NAME
kcolorchooser - KDE Color Chooser

SYNOPSIS
kcolorchooser [Qt-options] [KDE-options]

DESCRIPTION
This manual page documents briefly the kcolorchooser KDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KDE Color Chooser

This program is part of the official KDE graphics module.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

AUTHOR
KColorChooser was written by Waldo Bastian <bastian@kde.org>.
Please use http://bugs.kde.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).